Subject: sockets, timer and windows events
From: [email-masked] (Walter Pineda)

17 Jan 1997 17:40:14 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <9701171608.AA18590.cygnus.gnu-win32@ltisun9>
Reply-To: [email-masked]
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello :

   In cygwin32 : Can I use one select instruction to wait for events
coming from several sockets and messages originated in windows
interactions ? (in unix I can because XWindows comunicates using a socket).

   If it is not the case :
   Must I use two threads :
      one for the events coming from the user interface
      the other one for waiting the sockets events using select. ?

   Must I use other approach ? Suggestions are wellcome.

   Thanks in advance,

   Walter.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".